@import url(https://fonts.googleapis.com/css?family=Nunito:400,300,600,700,800,900);

html {
    height:100%;
}

body {
	margin:0px;
	background-color:#ffffff;
	font-family: 'Nunito', sans-serif;
    height:100%;
}

a:link {
	color:#499EE6;
	text-decoration:none;
}

a:hover {
	color:#499EE6;
	text-decoration:underline;
}

a:visited {
	color:#499EE6;
	text-decoration:none;
}

.clear {
    clear:both;
}

.blue_span {
	color:#3ea3f7;
	text-decoration:none;
    cursor:pointer;
}

.blue_span:hover {
    text-decoration:underline;
}

.green_span {
	color:#93C741;
	text-decoration:none;
    cursor:pointer;
}

.text_pill {
    display:inline-block;
    height:30px;
    color:#ffffff;
    text-align:center;
    background-color:#f9f9f9;
    line-height:30px;
    padding-left:10px;
    padding-right:10px;
    border-radius:15px;
    margin-top:5px;
    margin-bottom:5px;
}

.text_pill_blue {
    background-color:#3ea3f7;
}

.text_pill_red {
    background-color:#b63c3b;
}

.text_pill_yellow {
    background-color:#ffba11;
}

.text_pill_green {
    background-color:#93c742;
}

.text_pill_grey {
    background-color:#eeeef0;
    color:#333333;
}

.red_alert {
    color:#a94442;
    background-color:#f2dede;
    padding:10px;
    box-sizing:border-box;
    border:1px #ebccd1 solid;
    -webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
    -moz-box-shadow:    1px 1px 1px 0px #e5e5e5;
	  -webkit-box-shadow: 1px 1px 1px 0px #e5e5e5;
	  box-shadow:         1px 1px 1px 0px #e5e5e5;
}

.break {
    display:inline-block;
}

/* Sections */

.section {
    position:relative;
    width:100%;
}

.section_content {
    margin:0px auto;
    width:100%;
    max-width:1100px;
    padding:50px;
    padding-bottom:50px;
    box-sizing:border-box;
}

.section_content_wide {
    max-width:1200px;
}

.section_content_full_width {
    max-width:100%;
}

.section_content_dark {
    color:#ffffff;
}

.section_content_center {
    text-align:center;
}

.section_content_heavy_padding {
    padding:100px;
}




.section_white {
  background: #ffffff;
}


.section_page_banner {
    height:700px;
    min-height:700px;
    padding-top:80px;
}

.section_page_banner_medium {
    height:400px;
    min-height:400px;
    padding-top:80px;
}


/* Waves */
svg {
  width: 100%;
  height: 100%;
}

.wave_container_white_blue svg path {
  fill: #ffffff;
}

.wave_container_white_blue svg rect {
  fill: #3ea3f7;
}

.wave_container_blue_white svg path {
  fill: #3ea3f7;
}

.wave_container_blue_white svg rect {
  fill: #ffffff;
}

.wave_container_white_grey svg path {
  fill: #ffffff;
}

.wave_container_white_grey svg rect {
  fill: #f5f5f5;
}

.wave_container_grey_white svg path {
  fill: #f5f5f5;
}

.wave_container_grey_white svg rect {
  fill: #ffffff;
}

.wave_container {
  --divider-height: 4rem;
  
  position: relative;
  top: calc( var(--divider-height)/2 * -1 );

  height: var(--divider-height);
  width: 100%;
    /* alternatively, could get rid of the rect, and move the svg container further down */

  float: left; 
  z-index: 1;
  
/*   outline: 1px solid red; */
}

/* Headings */

h1 {
    font-size:48px;
    font-weight:900;
    line-height:56px;
    margin-top:0px;
    margin-bottom:20px;
}

h2 {
    font-size:42px;
    line-height:52px;
    margin-top:0px;
    margin-bottom:10px;
}

h3 {
    font-size:26px;
    font-weight:300;
    line-height:36px;
    margin-top:0px;
}

/* CTA */

.cta_front_banner h1 {
    font-size:62px;
    line-height:62px;
}

.cta_front_banner .green_span {
    background-image: -webkit-linear-gradient(45deg, #93c742, #489ee6);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	-webkit-animation: hue 10s infinite linear;
}

@-webkit-keyframes hue {
  from {
    -webkit-filter: hue-rotate(0deg);
  }
  to {
    -webkit-filter: hue-rotate(-360deg);
  }
}

.cta_front_banner_buttons {
    position:relative;
}

.cta_front_banner_desc {
    width:100%;
    max-width:550px;
    padding-top:10px;
    padding-bottom:10px;
}

.cta_front_banner_desc h3 {
    font-size:28px;
}

.cta_arrow_tip {
    position:absolute;
    left:0px;
    top:60px;
    margin-left:100px;
    width:250px;
    text-align:left;
    color:#999999;
}

.cta_arrow_tip img {
    display:inline-block;
    width:33px;
    margin-top:0px;
    vertical-align:top;
    transform: rotate(-30deg);
    filter: invert(50%);
}

.cta_arrow_tip_text {
    display:inline-block;
    width:150px;
    font-size:16px;
    text-align:left;
    padding-left:15px;
    padding-top:0px;
    vertical-align:top;
}

.cta_page_banner {
    width:100%;
    text-align:center;
}

.cta_page_banner h1 {
    background-image: -webkit-linear-gradient(45deg, #93c742, #489ee6);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	-webkit-animation: hue 10s infinite linear;
}

.cta_page_banner h3 {
    font-size:30px;
}

.cta_page_banner img {
    position:relative;
    width:100%;
    max-width:620px;
    z-index:100;
}

/* Buttons */

.generic_button {
    height:45px;
    font-size:18px;
    background-color:#ffffff;
    line-height:45px;
    padding-left:20px;
    padding-right:20px;
    border:1px #333333 solid;
    border-radius:23px;
    cursor:pointer;
}

.generic_button:hover {
    background-color:#333333;
    color:#ffffff;
}

.green_button {
    background-color:#93C741;
    color:#ffffff;
    border:1px #93C741 solid;
}

.green_button:hover {
    background-color:#81b135;
    color:#ffffff;
    border:1px #81b135 solid;
}

.blue_button {
    background-color:#3ea3f7;
    color:#ffffff;
    border:1px #3ea3f7 solid;
}

.blue_button:hover {
    background-color:#2397f6;
    color:#ffffff;
    border:1px #2397f6 solid;
}

.yellow_button {
    background-color:#F3B429;
    color:#333333;
    border:1px #F3B429 solid;
}

.yellow_button:hover {
    background-color:#f1a90e;
    color:#333333;
    border:1px #f1a90e solid;
}

.borderless_button {
    border:0px;
    background-color:transparent;
}

.borderless_button:hover {
    border:0px;
    background-color:transparent;
}

.borderless_button_white_text {
    color:#ffffff;
}

.borderless_button_white_text:hover {
    color:#93C741;
}

.borderless_button_black_text {
    color:#333333;
}

.borderless_button_black_text:hover {
    color:#3ea3f7;
}

.bold_button {
    font-weight:600;
}

/* Nav */

.nav {
    position:fixed;
    top:0px;
    width:100%;
    height:100px;
    text-align:center;
    padding-left:50px;
    padding-right:50px;
    box-sizing:border-box;
    z-index:1000000;
}

.nav_background {
    position:fixed;
    top:0px;
    width:100%;
    height:100px;
    opacity:0.95;
    z-index:100000;
}

.nav_background_white {
    background-color:#ffffff;
    opacity:0.98;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.08);
    -webkit-animation: fadein .5s; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: fadein .5s; /* Firefox < 16 */
        -ms-animation: fadein .5s; /* Internet Explorer */
         -o-animation: fadein .5s; /* Opera < 12.1 */
            animation: fadein .5s;
}

.nav_content {
    display:inline-block;
    width:100%;
    max-width:1100px;
    text-align:left;
}

.nav_logo {
    display:inline-block;
    padding-top:32px;
}

.nav_logo img {
    max-width:150px;
}

.nav_items {
    float:right;
    line-height:100px;
    text-align:right;
}

.nav_item {
    display:inline-block;
    font-size:18px;
    font-weight:600;
    color:#ffffff;
    padding-left:15px;
    padding-right:15px;
}

.nav_item:hover {
    color:#d5d5d5;
}

.nav_item_active {
    color:#999999;
}

.nav_item a, .nav_logo a {
    color:#ffffff;
    text-decoration:none;
}

.nav_item:hover a, .nav_logo:hover a {
    color:#d5d5d5;
}

.nav_item span {
    display:inline;
}

.nav_item .fa-chevron-down {
    font-size:14px;
    color:#93C741;
}

.nav_dropdown {
    display:none;
    position:absolute;
    left:0px;
    top:50px;
    width:300px;
    background-color:#ffffff;
    text-align:left;
    box-sizing:border-box;
    border:1px #f9f9f9 solid;
    border-radius:5px;
    box-shadow: 0 5px 10px 5px rgba(51,51,51,0.12);
}

.nav_dropdown.arrow-top {
  margin-top: 40px;
}

.nav_dropdown.arrow-top:after {
  content: " ";
  position: absolute;
  left: 40px;
  top: -15px;
  border-top: none;
  border-right: 15px solid transparent;
  border-left: 15px solid transparent;
  border-bottom: 15px solid #ffffff;
}

.nav_dropdown_item {
    line-height:20px;
    border-bottom:1px #f9f9f9 solid;
    padding:15px;
    cursor:pointer;
}

.nav_dropdown_item_name {
    font-size:16px;
    font-weight:600;
    color:#212121;
}

.nav_dropdown_item_description {
    color:#999999;
    font-size:13px;
    margin-top:-3px;
    padding-top:5px;
}

.nav_dropdown_item_text {
    display:inline-block;
}

.nav_dropdown_item_icon {
    display:inline-block;
    width:25px;
    text-align:center;
    padding-right:5px;
    vertical-align:top;
}

.nav_dropdown_item_arrow {
    float:right;
    font-size:16px;
    padding-top:4px;
}

.nav_dropdown a {
    color:#212121;
    text-decoration:none;
}

.nav_dropdown a:visited {
    color:#212121;
    text-decoration:none;
}

.nav_dropdown_item:hover {
    background-color:#f9f9f9;
}

.nav_dropdown_item:hover i {
    color:#499EE6;
}

.nav_dropdown_item:hover .nav_dropdown_item_name {
    font-weight: bold;
}

.nav_white .nav_item {
    color:#333333;
}

.nav_white .nav_item a {
    color:#333333;
}

/* Mobile Nav */

.nav_mobile_icon {
    display:none;
    position:absolute;
    right:28px;
    top:28px;
    height:45px;
    background-color:#93C741;
    color:#ffffff;
    font-size:16px;
    text-align:center;
    border-radius:5px;
    padding:10px;
    box-sizing:border-box;
    cursor:pointer;
}

.nav_mobile_icon i {
    display:inline-block;
    font-size:26px;
}

.nav_mobile_icon_left {
    display:inline-block;
}

.nav_mobile_panel {
    display:none;
    background-color:#ffffff;
    opacity:0.95;
    z-index:1000;
    overflow-y:scroll;
}

.nav_mobile_list {
    display:none;
    width:100%;
    z-index:10000;
    margin-top:100px;
    border-bottom:1px #e5e5e5 solid;
    margin-bottom:-10px;
}

.nav_mobile_items {
    width:100%;
    max-width:400px;
    padding:30px;
    padding-top:0px;
    box-sizing:border-box;
}

.nav_mobile_item {
    font-size:20px;
    font-weight:bold;
    padding-top:15px;
    padding-bottom:15px;
}

.nav_mobile_item a {
    color:#333333 !important;
    text-decoration:none;
}

.mobile_nav_dropdown_sub_menu {
    display:none;
}

.mobile_nav_dropdown_sub_menu a {
    color:#212121 !important;
    text-decoration:none;
}

.mobile_nav_dropdown_sub_menu_item {
    height:50px;
    font-size:18px;
    padding:20px;
    padding-left:20px;
    box-sizing:border-box;
}

.mobile_nav_dropdown a {
    color:#212121;
    text-decoration:none;
}

.mobile_nav_dropdown_item_icon {
    display:inline-block;
    width:25px;
    text-align:center;
    padding-right:5px;
    vertical-align:top;
    margin-top:2px;
}


/* Quote Block */

.floating_quote_block {
    position:relative;
    bottom:auto;
    top:-120px;
    margin-bottom:-130px;
    width:100%;
    border-radius:5px;
    z-index:10000;
}

.floating_quote_block_content {
    position:relative;
    margin: 0 auto;
    width:100%;
    max-width:1000px;
    padding:40px;
    background-color: #FFFFFF;
    border-radius:5px;
    box-shadow: 0 5px 10px 5px rgba(51,51,51,0.12);
    box-sizing:border-box;
}

.floating_quote_block_content_text {
    font-size:20px;
    font-weight:400;
    color:#333333;
}

.floating_quote_block_content_info {
    font-size:18px;
    font-weight:300;
    color:#333333;
    padding-top:10px;
}

.floating_quote_block_content_icon {
    font-size:100px;
    line-height:70px;
    margin-bottom:-30px;
}

.floating_quote_block_content_icon_blue {
    color:#489EE6;
}

.floating_quote_block_content_icon_green {
    color:#93C741;
}

.floating_quote_block_content_icon_yellow {
    color:#ffd21f;
}

.floating_quote_block_content_capterra {
    position:absolute;
    right:40px;
    bottom:40px;
}

.floating_quote_block_content_capterra img {
    width:150px;
}

/* Feature Items */

.feature_item {
    position:relative;
    padding-top:50px;
    padding-bottom:50px;
    vertical-align:top;
}

.feature_item_left {
    width:50%;
    box-sizing:border-box;
    vertical-align:top;
}

.feature_item_right {
    width:50%;
    box-sizing:border-box;
    vertical-align:top;
    padding-left:10px;
}

.feature_item_title {
    font-size:30px;
    font-weight:bold;
    color:#333333;
    margin-bottom:10px;
}

.feature_item_desc {
    font-size:22px;
    font-weight:300;
    color:#333333;
    line-height:30px;
}

.feature_item_left .feature_item_desc, .feature_item_left .feature_item_title {
    padding-right:20px;
}

.feature_item_right .feature_item_desc, .feature_item_right .feature_item_title {
    padding-left:20px;
}

.feature_item_left img, .feature_item_right img {
    max-width: 100%;
    margin-top:-30px;
}

.feature_item_no_shadow img {
    box-shadow:none !important;
}

.feature_item_illustration img {
    width:100%;
    margin-top:0px;
}

.feature_item_buttons {
    padding-top:20px;
}

.feature_item_buttons button {
    margin-right:20px;
}

/* Community */
.community_section {
    overflow-x: scroll;
  overflow-y: hidden;
  white-space: nowrap;
    width:100%;
    padding-top:50px;
    padding-bottom:100px;
    -webkit-overflow-scrolling: touch;
  scroll-snap-type: mandatory;
  scroll-snap-points-y: repeat(300px);
  scroll-snap-points-x: repeat(300px);
}

.community_section_item {
    display:inline-block;
    width:435px;
    padding-left:30px;
    padding-right:30px;
    scroll-snap-stop: normal;
    scroll-snap-align: center;
}

.community_section_item_image {
    padding-bottom:20px;
}

.community_section_item_image img {
    width:100%;
    height:180px;
    border-radius:5px;
}

.community_section_item_name {
    width:100%;
    color:#ffffff;
    font-size:26px;
    font-weight:bold;
    line-height:35px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}


/* Post Grid */

.post_grid {
    display: flex;
    flex-wrap: wrap;
    gap: 50px;
    align-items: center;
    justify-content: center;
    text-align:center;
    padding-top:30px;
    padding-bottom:50px;
}

.post_grid_2x2 .post {
    width:47%;
    background-color: #FFFFFF;
    box-shadow: 0 5px 10px 5px rgba(51,51,51,0.12);
    border-radius:5px;
}

.post_image {
    height:225px;
    border-top-left-radius:5px;
    border-top-right-radius:5px;
}

.post_content {
    width:100.2%;
    margin-top: -50px;
    background:#ffffff;
    text-align:left;
    clip-path: url(#wave);
    outline:1px #ffffff solid;
    padding:30px;
    padding-top:50px;
    box-sizing:border-box;
}

.post_title {
    font-size:24px;
    font-weight:bold;
    color:#333333;
    padding-bottom:20px;
}

/* Partners */

.partners {
    text-align:center;
    padding-top:20px;
    padding-bottom:70px;
}

.partners img {
    width:100%;
    max-width:200px;
    padding:30px;
    vertical-align:middle;
}

/* Pricing */

.pricing_info_boxes {
    display: flex;
    flex-wrap: wrap;
    gap: 50px;
    align-items: center;
    justify-content: center;
    text-align:center;
    padding-top:20px;
    padding-bottom:100px;
}

.pricing_info_box {
    display:inline-block;
    width:43%;
    padding:30px;
    box-sizing:border-box;
    border-radius:10px;
}

.pricing_info_box_heading {
    display:inline-block;
    width:100%;
    max-width:320px;
    font-size:30px;
    font-weight:bold;
    margin-bottom:10px;
}

.pricing_info_box_subheading {
    display:inline-block;
    width:100%;
    max-width:320px;
    font-size:20px;
    font-weight:300;
}

.pricing_arrow_tip {
    position:absolute;
    bottom:50px;
    left:40%;
    width:200px;
    text-align:left;
    z-index:10;
}

.pricing_arrow_tip img {
    display:inline-block;
    width:22px;
    margin-top:10px;
    vertical-align:top;
}

.pricing_arrow_tip_text {
    display:inline-block;
    width:150px;
    font-size:16px;
    text-align:left;
    padding-left:5px;
    padding-top:20px;
    vertical-align:top;
}


/* FAQ */

.faq_section {
    border-bottom:1px #d5d5d5 solid;
    padding-bottom:20px;
    padding-top:20px;
}

.faq_section_heading {
    font-size:24px;
    font-weight:800;
    margin-bottom:20px;
}

.faq_item {
    margin-bottom:20px;
}

.faq_question {
    font-size:22px;
    font-weight:800;
}

.faq_answer {
    font-size:18px;
    font-weight:300;
    margin-top:5px;
}

.quick_faq_section {
    border-bottom:1px #d5d5d5 solid;
    padding-bottom:10px;
    padding-top:10px;
}

.quick_faq_section_heading {
    font-size:22px;
    font-weight:800;
    margin-bottom:10px;
}

.quick_faq_item {
    margin-bottom:10px;
}

.quick_faq_question {
    font-size:18px;
}


/* Search */

.search_nav {
    text-align:center;
}

.search_nav_item {
    display:inline-block;
    height:40px;
    font-size:16px;
    color:#ffffff;
    text-align:center;
    line-height:40px;
    background-color:#E7E7E7;
    color:#333333;
    padding-left:17px;
    padding-right:17px;
    margin-left:5px;
    margin-right:5px;
    border-radius:20px;
    box-sizing:border-box;
}

.search_nav_item_active {
    background-color:#499EE6 !important;
    color:#ffffff !important;
}

.search_results {
    text-align:center;
    padding:30px;
}

.search_item {
    position:relative;
    display:inline-block;
    max-width:100%;
    width:850px;
    min-height:70px;
    background-color:#FCFCFC;
    text-align:left;
    border:1px #d5d5d5 solid;
    padding:20px;
    margin-bottom:20px;
    border-radius:5px;
    box-sizing:border-box;
}

.search_item_date {
    display:inline-block;
    width:15%;
    vertical-align:top;
    padding-right:15px;
    box-sizing:border-box;
}

.search_item_date_day {
    font-size:18px;
    font-weight:bold;
    text-transform:uppercase;
}

.search_item_date_month {
    font-size:16px;
    margin-top:5px;
}

.search_item_info {
    display:inline-block;
    width:85%;
    vertical-align:top;
    padding-left:15px;
    box-sizing:border-box;
}

.search_item_info_program_name {
    font-size:18px;
    font-weight:bold;
    margin-bottom:5px;
}

.search_item_info_show_name {
    font-size:18px;
    font-weight:bold;
    margin-bottom:10px;
}

.search_item_info_details {
    font-size:14px;
}

.search_item_info_details_label {
    display:inline-block;
    font-weight:bold;
    width:10%;
    vertical-align:top;
    padding-right:25px;
    box-sizing:border-box;
    margin-bottom:5px;
}

.search_item_info_details_text {
    display:inline-block;
    width:90%;
    vertical-align:top;
    padding-left:25px;
    box-sizing:border-box;
    margin-bottom:5px;
}

.search_item_button {
    position:absolute;
    top:20px;
    right:20px;
    height:40px;
    background-color:#93C741;
    color:#ffffff;
    text-align:center;
    font-size:16px;
    font-weight:500;
    border-radius:3px;
    border:0px;
    padding-left:15px;
    padding-right:15px;
    box-sizing:border-box;
}

.search_item_button_sold_out {
    position:absolute;
    top:20px;
    right:20px;
    height:40px;
    background-color:#E64949;
    color:#ffffff;
    text-align:center;
    font-size:16px;
    font-weight:500;
    border-radius:3px;
    border:0px;
    padding-left:15px;
    padding-right:15px;
    box-sizing:border-box;
}

.search_box {
    position:relative;
    width:100%;
    padding-top:20px;
}

.search_box input {
    width:100%;
    height:50px;
    font-size:20px;
    padding-left:25px;
    padding-right:75px;
    border:0px;
    border-radius:25px;
    box-sizing:border-box;
    outline:none;
}

.search_button {
    position:absolute;
    right:0px;
    width:50px;
    height:50px;
    font-size:20px;
    background-color:#93c742;
    color:#ffffff;
    line-height:50px;
    border-top-right-radius:25px;
    border-bottom-right-radius:25px;
    box-sizing:border-box;
    border:0px;
    outline:none;
    cursor:pointer;
}


/* Fee Calculator */

.fee_calc {
    text-align:center;
}

.fee_calc_column {
    display:inline-block;
    vertical-align:top;
    margin-left:20px;
    margin-right:20px;
}

.fee_calc_operator {
    font-size:24px;
    color:#999999;
    padding-top:20px;
}

.fee_calc_input {
    height:45px;
    font-size:20px;
    font-weight:bold;
    text-align:center;
    border:0px;
    box-sizing:border-box;
    padding-left:10px;
    padding-right:10px;
    border-radius:3px;
}

.fee_calc_gray {
    height:75px;
    background-color:#F4F4F4;
    padding:15px;
    box-sizing:border-box;
    border-radius:5px;
}

.fee_calc_green {
    height:75px;
    background-color:#E8FBEB;
    padding:15px;
    box-sizing:border-box;
    border-radius:5px;
}

.fee_calc_label {
    font-size:14px;
    font-weight:bold;
    text-align:center;
    color:#333333;
    margin-top:10px;
}

.fee_calc_info {
    text-align:center;
    font-size:18px;
    padding:30px;
    padding-top:0px;
}


/* Full Page Form - sign up and login forms */

.full_page_form_section {
    width:100%;
    display: flex;
    flex-wrap: wrap;
}

.full_page_form_box {
    position:relative;
    width:50%;
    background-color:#ffffff;
}

.full_page_form_box_content {
    padding:70px;
    box-sizing:border-box;
}

/* Create Page */

.product_create_logo {
    position:absolute;
    top:50px;
    left:70px;
}

.product_create_logo_sub {
    position:absolute;
    top:65px;
    right:70px;
    font-size:15px;
    text-align:center;
    margin-bottom:20px;
}


.product_create_div_content {
    padding-top:80px;
}

.product_create_div_bottom {
    position:absolute;
    bottom:0px;
    width:100%;
    background-color:#f9f9f9;
    text-align:center;
    font-size:12px;
    padding:10px;
    box-sizing:border-box;
    margin-left:-30px;
    border-bottom-left-radius:4px;
    border-bottom-right-radius:4px;
}

.product_create_title {
	font-size:32px;
    font-weight:600;
    text-align:center;
    margin-bottom:20px;
}

.product_create_subtitle {
	font-size:16px;
	color:#777777;
    text-align:center;
    margin-top:-15px;
    margin-bottom:30px;
}

.product_create_content {
	margin-top:15px;
	box-sizing:border-box;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
}

.product_create_input_title {
	font-size:20px;
	font-weight:bold;
	margin-bottom:5px;
}

.product_create_input {
	width:100%;
	height:50px;
	font-size:15px;
	border:1px #c3c3c3 solid;
	margin-bottom:20px;
    box-sizing:border-box;
	padding-left:15px;
	padding-right:15px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:5px;
}

.product_create_input:focus, .product_create_input_phone:focus {
    outline: none;
    border: 1px solid #93c741;
    box-shadow: 0px 1px 2px rgba(101,168,202,0.35);
}

.product_create_input_phone {
	width:30px;
	height:30px;
	font-size:15px;
	border:1px #dfdfdf solid;
	margin-bottom:15px;
	padding-left:15px;
	padding-right:15px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:5px;
}

.product_create_button {
	width:100%;
	height:50px;
	background-color:#93C741;
	font-size:18px;
	font-weight:600;
	color:#ffffff;
	border:0px;
    box-sizing:border-box;
	border-radius:5px;
	cursor:pointer;
	margin-top:5px;
}

.product_create_button:hover {
    background-color:#90c43b;
}

.product_create_checkmark {
    display:inline-block;
    padding-right:3px;
    color:#d5d5d5;
}

.product_create_checkmark_success {
    color:#93c742;
}


/* Footer */

.footer {
    width:100%;
    background-color:#222222;
    padding:50px;
    box-sizing: border-box;
}

.footer_content {
    margin:0px auto;
    width:100%;
    max-width:1100px;
    color:#ffffff;
    text-align:center;
}

.footer_content_item {
    display:inline-block;
    font-size:20px;
    padding-left:15px;
    padding-right:15px;
}

.footer_content_item a {
    color:#ffffff;
}

.footer_copyright {
    font-size:18px;
    padding-top:30px;
}

.custom-shape-divider-bottom-1632066470 {
    width: 100%;
    overflow: hidden;
    line-height: 0;
    transform: rotate(180deg);
}

.custom-shape-divider-bottom-1632066470 svg {
    position: relative;
    display: block;
    width: calc(127% + 1.3px);
    height: 46px;
}

.custom-shape-divider-bottom-1632066470 .shape-fill {
    fill: #222222;
}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

@media screen and (min-width: 500px){
    .pop-in {
      animation: pop-in 1s;
    }

    .pop-in:nth-child(odd) {
      animation-duration: .5s; /* So they look staggered */
    }

    @keyframes pop-in {
        0% { opacity: 0; transform: scale(0.5); }
        50% { opacity: 1; transform: scale(1.05); }
        100% { opacity: 1; transform: scale(1); }
    }

    .animate-right, .animate-left {
        opacity:0;
    }

    .come-in-right {
      transform: translateX(150px);
      animation: come-in-right 2s ease forwards;
    }

    .come-in-right:nth-child(odd) {
      animation-duration: 1.5s; /* So they look staggered */
    }

    @keyframes come-in-right {
      to { transform: translateY(0); opacity:1; }
    }

    .come-in-left {
      transform: translateX(-150px);
      animation: come-in-left 2s ease forwards;
    }
    .come-in-left:nth-child(odd) {
      animation-duration: 1.5s; /* So they look staggered */
    }

    @keyframes come-in-left {
      to { transform: translateY(0); opacity:1; }
    }
}

@media screen and (max-width: 1200px){
    .nav_item {
        font-size:16px;
    }
    
    .product_create_logo {
        position:relative;
        top:auto;
        left:auto;
        text-align:center;
    }
    
    .product_create_logo_sub {
        position:relative;
        top:auto;
        right:auto;
        text-align:center;
    }
    
    .product_create_div_content {
        padding-top:30px;
    }
    
    .floating_quote_block_content_capterra img {
        width:100px;
    }
}

@media screen and (max-width: 1100px){
    .nav_items, #get_started_nav_button {
        display:none;
    }
    
    .nav_mobile_icon {
        display:block;
    }
    
    .full_page_form_box_content {
        padding:50px;
    }
}

@media screen and (max-width: 1000px){
  
    .post {
        width:100% !important;
    }
    
    .full_page_form_box_content {
        padding:30px;
    }

}

@media screen and (max-width: 860px){
    
    .full_page_form_section_mobile_hide {
        display:none;
    }
    
    .full_page_form_box {
        width:100%;
    }
    
    .cta_arrow_tip {
        display:none;
    }
}

@media screen and (max-width: 500px){
    svg {
        height:50%;
    }
    h1 {
        font-size:38px;
        line-height:46px;
    }
    
    h2 {
        font-size:34px;
        line-height:40px;
    }
    
    .generic_button {
        font-size:17px;
    }
    
    .nav {
        padding-left:30px;
    }
    
 
    
    .section_content {
        padding:30px;
        padding-top:30px;
    }
    
 

    
    .floating_quote_block_content_capterra img {
        width:100px;
    }
    
    
    .community_section {
        padding-top:30px;
        padding-bottom:150px;
    }
    
    .community_section_item {
        width:235px;
        padding-left:20px;
        padding-right:20px;
    }
    
    
    .product_create_title {
        font-size:28px;
    }
    
    .product_create_subtitle {
        font-size:14px;
    }
    
    .product_create_input_title {
        font-size:16px;
    }
    
    .product_create_div_content {
        padding-top:0px;
    }
    
    .cta_arrow_tip {
        display:none;
    }
    
    
    .footer_content_item {
        padding-bottom:15px;
    }
}
